RubyGems Navigation menu

cabi 0.1.9

Cabi is a flat-file datastore where data is stored by directory stucture and accessed by colon-delimited strings.

Versions:

  1. 0.1.9 - November 1, 2013 (11 KB)
  2. 0.1.8 - November 1, 2013 (11 KB)
  3. 0.1.7 - October 25, 2013 (11 KB)
  4. 0.1.6 - September 26, 2013 (10.5 KB)
  5. 0.1.5 - September 20, 2013 (10.5 KB)
Show all versions (10 total)

Runtime Dependencies:

Authors:

  • Brian Gonzalez

Owners:

F6363fe1d9aadb1c3f07ba7867f0e854

Total downloads 6,060

For this version 652

Show all versions (10 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'cabi', '~> 0.1.9' = Copy to clipboard Copied!

install:
gem install cabi = Copy to clipboard Copied!

Links: